<?xml version="1.0" encoding="GBK"?>
<adconfig ver="2.0">
<general retrys="3" retrysec="10" send_ad="0" check_hour="1" turn_playsec="13"/>
<main_ads>
</main_ads>
<new_ads>
</new_ads>
<status_ads>
<item index="542">
<date>2008-11-17 12:01:31</date>
<url><![CDATA[新人必读，光影魔术手进阶指南]]></url>
<deltime>2009-10-24 00:00:00</deltime>
<clickurl><![CDATA[http://cknum.sandai.net/fcg-bin/cgi_banner_stat.fcg?id=242953&position=1395&url=http://bbs.neoimaging.cn/thread-78360-1-1.html]]></clickurl>
<target>0</target>
<clienttype>0</clienttype>
<threshold>30</threshold>
</item>
</status_ads>
<comm_ads>
<showtype>one</showtype>
</comm_ads>
</adconfig>
